MediaWiki:Common.css: Unterschied zwischen den Versionen

KKeine Bearbeitungszusammenfassung
KKeine Bearbeitungszusammenfassung
Zeile 164: Zeile 164:
     margin-right: auto;
     margin-right: auto;
  }
  }
  .TabH1/1 {
  .TabH1-1 {
     background: #EBF8FF; border: 2px solid #aaaaaa;
     background: #EBF8FF; border: 2px solid #aaaaaa;
  }
  }
  .TabH1/2 {
  .TabH1-2 {
     background: #D1EFFF; border: 2px solid #aaaaaa;  
     background: #D1EFFF; border: 2px solid #aaaaaa;  
  }
  }